## movabletype-opensource 4.3.6.1+dfsg

=== debian/changelog ===
movabletype-opensource (4.3.6.1+dfsg-1) unstable; urgency=high

  * New upstream release
    - fixes unspecified security vulnerabilities (closes: #629937)
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Thu, 09 Jun 2011 19:28:48 +0100

movabletype-opensource (4.3.6+dfsg-1) unstable; urgency=high

  * New upstream release
    - fixes unspecified security vulnerabilities (closes: #627936)
  * Update versioned dependency on libdata-objectdriver-perl to 0.08
    following bundled version number

 -- Dominic Hargreaves <dom@earth.li>  Wed, 25 May 2011 23:34:08 +0100

movabletype-opensource (4.3.5+dfsg-3) unstable; urgency=low

  * Check for existence of dbconfig-common in debian/config before
    using it (closes: #499598)
  * Update Standards-Version (no changes)
  * Update to debhelper compatibility level 7
  * Update source format version to 3.0 (quilt)

 -- Dominic Hargreaves <dom@earth.li>  Sat, 05 Feb 2011 18:14:06 +0000

movabletype-opensource (4.3.5+dfsg-2) unstable; urgency=low

  * Correct dependency on sqlite3 to sqlite to satisfy dbconfig-common
    (closes: #606705)

 -- Dominic Hargreaves <dom@earth.li>  Sat, 11 Dec 2010 11:31:07 +0000

movabletype-opensource (4.3.5+dfsg-1) unstable; urgency=high

  * New upstream release
    - fixes various unspecified XSS/SQL vulnerabilities (closes: #606311)

 -- Dominic Hargreaves <dom@earth.li>  Wed, 08 Dec 2010 20:34:44 +0000

movabletype-opensource (4.3.4+dfsg-2) unstable; urgency=low

  * Adjust database-related dependencies to avoid dbconfig failure
    on a minimal system (closes: #603867)

 -- Dominic Hargreaves <dom@earth.li>  Sat, 20 Nov 2010 15:44:32 +0000

movabletype-opensource (4.3.4+dfsg-1) unstable; urgency=low

  * Remove non-free flash components from upstream tarball and
    include the NoStats plugin which disables their use in the
    application (closes: #591975)
  * Include information about how to re-enable the flash components
    in README.Debian

 -- Dominic Hargreaves <dom@earth.li>  Wed, 06 Oct 2010 21:31:37 +0100

movabletype-opensource (4.3.4-2) unstable; urgency=low

  * Add Spanish debconf translation (closes: #580853)
  * Add Danish debconf translation (closes: #587799)
  * Move the Zemanta plugin to a separate package owing to privacy
    concerns (closes: #591673)
  * Add NEWS.Debian mentioning the above change

 -- Dominic Hargreaves <dom@earth.li>  Tue, 24 Aug 2010 19:44:01 +0100

movabletype-opensource (4.3.4-1) unstable; urgency=low

  * New upstream release
    - bump schema version in debian/config
  * Update URL in debian/watch file (closes: #567950)
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 21 Feb 2010 18:08:19 +0000

movabletype-opensource (4.3.3-1) unstable; urgency=low

  * New upstream release
    - fixes missing authorization checks in CMS:
      http://www.movabletype.org/2010/01/considering_an_mt_4_upgrade_review_the_movable_type_433_chan.html
  * Add Russian debconf translation (closes: #551575)
  * Add missing link to search_templates in CGI dir (LP: #486402)
  * Apply http://code.sixapart.com/trac/movabletype/changeset/5205
    to fix a show-stopper bug introduced in 4.33.

 -- Dominic Hargreaves <dom@earth.li>  Sun, 24 Jan 2010 16:47:58 +0000

movabletype-opensource (4.3.2-1) unstable; urgency=low

  * New upstream release (closes: #544206)

 -- Dominic Hargreaves <dom@earth.li>  Tue, 06 Oct 2009 22:09:27 +0100

movabletype-opensource (4.2.6.1-2) unstable; urgency=low

  * Don't allow any access to mt-wizard.cgi by default as it shouldn't
    normally be needed and presents an unnecessary security exposure
  * Fix error in postinst when apache isn't installed (closes: #534104)
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Sat, 19 Sep 2009 15:15:44 +0100

movabletype-opensource (4.2.6.1-1) unstable; urgency=low

  * New upstream release
  * Update Standards-Version (no changes)
  * Don't specify full path to apache2ctl in postinst (thanks, Lintian)
  * Remove unused Lintian overrides
  * Don't install empty directory in extlib

 -- Dominic Hargreaves <dom@earth.li>  Fri, 19 Jun 2009 23:03:15 +0100

movabletype-opensource (4.2.6-1) unstable; urgency=low

  * New upstream release
  * Add missing ${misc:Depends} on debian/control (thanks, lintian)
  * Don't ignore errors in maintainer scripts (thanks, lintian)
  * Depend on libtheschwartz-perl and libdata-objectdriver-perl again
    and remove bundled copy
  * Pass --debconf-ok to ucf (closes: #519757)
  * Update Standards-Version (no changes)
  * Fix several bugs in the multiple instance suggested procedure in
    README.Debian (closes: #521114)

 -- Dominic Hargreaves <dom@earth.li>  Sat, 13 Jun 2009 15:47:52 +0100

movabletype-opensource (4.2.3-1) unstable; urgency=medium

  * Urgency medium due to security fixes
  * New upstream release: contains XSS security fixes and minor bugfixes

 -- Dominic Hargreaves <dom@earth.li>  Thu, 11 Dec 2008 20:00:05 +0000

movabletype-opensource (4.2.1-3) unstable; urgency=high

  * Urgency high due to security fix targetted at lenny
  * Fix multiple XSS issues (CVE-2008-4634). Thanks to Nico Golde for
    providing the patch, extracted from a release made by
    Six Apart KK (closes: #503114)

 -- Dominic Hargreaves <dom@earth.li>  Tue, 18 Nov 2008 17:55:33 +0000

movabletype-opensource (4.2.1-2) unstable; urgency=low

  * Fix SignIn widget by adapting JSON related code to new JSON.pm
    behaviour (closes: #498747). Thanks to Peter Gervai for the fix.

 -- Dominic Hargreaves <dom@earth.li>  Sat, 20 Sep 2008 23:50:53 +0100

movabletype-opensource (4.2.1-1) unstable; urgency=low

  * New upstream release (version 4.21)
    - fixes archive mapping bug (closes: #496776)
  * Change MTA dependencies to exim4 | mail-transport-agent. This is still
    not ideal but the best we can do pending a global fix (closes: #495858)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 31 Aug 2008 22:01:39 +0100


