=== debian/control ===
Source: movabletype-opensource
Section: web
Priority: optional
Build-Depends: debhelper (>= 7), po-debconf
Build-Depends-Indep: perl (>= 5.8.8-12)
Maintainer: Dominic Hargreaves <dom@earth.li>
Standards-Version: 3.9.2
Homepage: http://www.movabletype.org/opensource/

Package: movabletype-opensource
Architecture: all
Depends: ${misc:Depends}, perl-modules, libclass-accessor-perl, libimage-size-perl, libjson-perl, libjcode-pm-perl, libwww-perl, libmime-encwords-perl, libnet-openid-consumer-perl (>= 1.03), liburi-perl, libxml-atom-perl, libxml-sax-perl, libxml-xpath-perl, libyaml-tiny-perl, libdbd-sqlite3-perl, libdbd-mysql-perl, libdbd-pg-perl, dbconfig-common, exim4 | mail-transport-agent, ucf, libhtml-parser-perl, liblucene-queryparser-perl, libclass-trigger-perl (>= 0.13-1), libdbi-perl, libclass-data-inheritable-perl, libtheschwartz-perl (>= 1.07), libdata-objectdriver-perl (>= 0.08), libjs-jquery, perl-modules (>= 5.10.0) | libversion-perl, liburi-fetch-perl, libhtml-parser-perl, libipc-run-perl, libcrypt-ssleay-perl, libgd-gd2-perl, sqlite | mysql-client | postgresql-client
Pre-Depends: debconf
Recommends: libarchive-tar-perl, libsoap-lite-perl, perlmagick, libarchive-zip-perl
Provides: movabletype
Description: A well-known blogging engine
 MovableType is a popular blogging, or web publishing platform. It
 provides an easy to use web interface to publishing blogs and contains
 many features and plugins.

Package: movabletype-plugin-core
Architecture: all
Depends: ${misc:Depends}, libwww-perl, perl-modules, libxml-sax-perl, libhtml-parser-perl, libtext-textile-perl, libhtml-entities-numbered-perl, libjson-perl, libclass-accessor-perl
Suggests: movabletype-plugin-zemanta
Description: Core Movable Type plugins
 These plugins are included with Movable Type Open Source:
 Markdown, MultiBlog, spamlookup, StyleCatcher, Textile, WXRImporter,
 TypePadAntiSpam

Package: movabletype-plugin-zemanta
Architecture: all
Depends: ${misc:Depends}, libwww-perl
Description: Zemanta Movable Type plugin
 This plugin uses the Zemanta web service to suggest links and images
 to be added to blog posts. It does this by sending information about
 blog posts to the external web service. This plugin should therefore
 only be installed if you are willing for your content to be used in this
 way.
