## movabletype-opensource 4.3.7+dfsg

=== debian/changelog ===
movabletype-opensource (4.3.7+dfsg-1) unstable; urgency=high

  * New upstream release
    - fixes information disclosure vulnerability (closes: #631437)

 -- Dominic Hargreaves <dom@earth.li>  Thu, 23 Jun 2011 22:53:29 +0100
