=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: movabletype-opensource
 Architecture: all
-Depends: ${misc:Depends}, perl-modules, libclass-accessor-perl, libimage-size-perl, libjson-perl, libjcode-pm-perl, libwww-perl, libmime-encwords-perl, libnet-openid-consumer-perl (>= 1.03), liburi-perl, libxml-atom-perl, libxml-sax-perl, libxml-xpath-perl, libyaml-tiny-perl, libdbd-sqlite3-perl, libdbd-mysql-perl, libdbd-pg-perl, dbconfig-common, exim4 | mail-transport-agent, ucf, libhtml-parser-perl, liblucene-queryparser-perl, libclass-trigger-perl (>= 0.13-1), libdbi-perl, libclass-data-inheritable-perl, libtheschwartz-perl (>= 1.07), libdata-objectdriver-perl (>= 0.08), libjs-jquery, perl-modules (>= 5.10.0) | libversion-perl, liburi-fetch-perl, libhtml-parser-perl, libipc-run-perl, libcrypt-ssleay-perl, libgd-gd2-perl, sqlite | mysql-client | postgresql-client
+Depends: ${misc:Depends}, perl-modules, libclass-accessor-perl, libimage-size-perl, libjson-perl, libjcode-pm-perl, libwww-perl, libmime-encwords-perl, libnet-openid-consumer-perl (>= 1.03), liburi-perl, libxml-atom-perl (>= 0.38), libxml-sax-perl, libxml-xpath-perl, libyaml-tiny-perl, libdbd-sqlite3-perl, libdbd-mysql-perl, libdbd-pg-perl, dbconfig-common, exim4 | mail-transport-agent, ucf, libhtml-parser-perl, liblucene-queryparser-perl, libclass-trigger-perl (>= 0.13-1), libdbi-perl, libclass-data-inheritable-perl, libtheschwartz-perl (>= 1.07), libdata-objectdriver-perl (>= 0.08), libjs-jquery, perl-modules (>= 5.10.0) | libversion-perl, liburi-fetch-perl, libhtml-parser-perl, libipc-run-perl, libcrypt-ssleay-perl, libgd-gd2-perl, sqlite | mysql-client | postgresql-client
 Pre-Depends: debconf
 Recommends: libarchive-tar-perl, libsoap-lite-perl, perlmagick, libarchive-zip-perl
 Provides: movabletype
