## movabletype-opensource 5.1.2+dfsg

=== debian/changelog ===
movabletype-opensource (5.1.2+dfsg-3) unstable; urgency=low

  * Add Vcs-* headers
  * Correct debian/postinst to work correctly with new installs
    (closes: #657486)

 -- Dominic Hargreaves <dom@earth.li>  Thu, 26 Jan 2012 21:01:07 +0000

movabletype-opensource (5.1.2+dfsg-2) unstable; urgency=low

  * Ensure that debconf warning about schema upgrade is shown for this
    release
  * Correctly preserve ownership and mode of mt-config.cgi
  * Provide build-arch and build-indep targets, as recommended by
    Lintian

 -- Dominic Hargreaves <dom@earth.li>  Mon, 23 Jan 2012 22:24:45 +0000

movabletype-opensource (5.1.2+dfsg-1) experimental; urgency=low

  * New upstream release (closes: #582724)

 -- Dominic Hargreaves <dom@earth.li>  Sat, 14 Jan 2012 18:08:38 +0000
