## movabletype-opensource 5.1.3+dfsg

=== debian/changelog ===
movabletype-opensource (5.1.3+dfsg-1) unstable; urgency=high

  * New upstream release
    - fixes multiple security vulnerabilities (closes: #661064)

 -- Dominic Hargreaves <dom@earth.li>  Fri, 24 Feb 2012 11:07:02 +0000
