## movabletype-opensource 5.1.4+dfsg

=== debian/changelog ===
movabletype-opensource (5.1.4+dfsg-5) unstable; urgency=low

  * Use Apache 2.4 configuration handling (Closes: #669885)
  * Add more Lintian overrides for LICENSE files installed as part of
    codemirror
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Sat, 01 Jun 2013 11:54:33 +0100

movabletype-opensource (5.1.4+dfsg-4) unstable; urgency=low

  * Merge the preinst added in the previous release with the original
    preinst, which prompted the user to configure the packages after
    installation (closes: #702065)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 10 Mar 2013 17:14:28 +0000

movabletype-opensource (5.1.4+dfsg-3) unstable; urgency=medium

  * Add preinst to remove jquery symlink to avoid overwriting
    files from libjs-jquery (closes: #700063)

 -- Dominic Hargreaves <dom@earth.li>  Wed, 13 Feb 2013 23:19:20 +0000

movabletype-opensource (5.1.4+dfsg-2) unstable; urgency=low

  * Replace use of Digest::SHA1 with Digest::SHA1, as the former is no
    longer available in Debian (closes: #694476)

 -- Dominic Hargreaves <dom@earth.li>  Mon, 31 Dec 2012 22:32:54 +0000

movabletype-opensource (5.1.4+dfsg-1) unstable; urgency=low

  * Update copyright for codemirror
  * Switch Maintainer to a (nascent) team
  * New upstream relese
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 27 May 2012 16:09:43 +0100
