=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Build-Depends: debhelper (>= 7), po-debconf
 Build-Depends-Indep: perl (>= 5.8.8-12)
-Maintainer: Dominic Hargreaves <dom@earth.li>
-Standards-Version: 3.9.2
+Maintainer: Debian Movable Type and OpenMelody team <pkg-mt-om-devel@lists.alioth.debian.org>
+Uploaders: Dominic Hargreaves <dom@earth.li>
+Standards-Version: 3.9.4
 Homepage: http://www.movabletype.org/opensource/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mt-om/movabletype-opensource.git
 Vcs-Git: git://anonscm.debian.org/pkg-mt-om/movabletype-opensource.git
