=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,9 @@
 MTPERL  =$(TMP)/usr/share/perl5
 MTWEBROOT =$(MTROOT)/static
 
-build: build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 build-stamp:
 	dh_testdir
 
@@ -45,6 +47,7 @@
 
 	install -d $(MTROOT) $(MTCGI) $(MTPERL) $(MTWEBROOT)
 	install -d $(MTROOT)/tools
+	install -d $(MTROOT)/themes
 	install -d $(MTROOT)/plugins
 	install -d $(MTROOT)/extlib
 
@@ -53,6 +56,7 @@
 		search_templates \
 		tmpl \
 		plugins \
+		themes \
 	$(MTROOT)
 	cp --preserve=timestamps -r mt-static/* $(MTWEBROOT)
 	
@@ -80,16 +84,11 @@
 	rmdir $(TMP)/usr/share/movabletype/plugins/Textile/lib/
 	rm -rf $(TMP)/usr/share/movabletype/plugins/*/t
 
-	# Use external jquery package
-	rm -rf $(TMP)/usr/share/movabletype/static/jquery
-	ln -s /usr/share/javascript/jquery $(TMP)/usr/share/movabletype/static/jquery
-
 	# Tweak things for our layout
 	mkdir -p $(TMP)/var/lib/movabletype-opensource/support
 	# This directory contains dubious files in 4.33 release
 	# (empty stats files)
 	rm -rf $(MTWEBROOT)/support
-	ln -s /var/lib/movabletype-opensource/support $(MTWEBROOT)
 	chown www-data $(TMP)/var/lib/movabletype-opensource/support
 
 	mkdir -p $(TMP)/etc/movabletype-opensource
@@ -105,8 +104,8 @@
 	cp -p debian/movabletype-plugin-core.overrides $(TMP)/usr/share/lintian/overrides/movabletype-plugin-core
 
 	# Web server config
-	mkdir -p $(TMP)/etc/apache2/conf.d
-	cp -p debian/movabletype-opensource.apache2 $(TMP)/etc/apache2/conf.d/movabletype-opensource
+	mkdir -p $(TMP)/etc/apache2/conf-available
+	cp -p debian/movabletype-opensource.apache2 $(TMP)/etc/apache2/conf-available/movabletype-opensource.conf
 
 	# Fix up some permissions
 	find $(MTWEBROOT) $(MTROOT)/default_templates $(MTROOT)/search_templates \
