=== debian/watch ===
version=3
# URL to the package page followed by a regex to search
opts=dversionmangle=s/\+dfsg\d?// http://www.movabletype.org/opensource/downloads/stable/ MTOS-(.*)-en\.tar.gz
