## movabletype-opensource 5.2.7+dfsg

=== debian/changelog ===
movabletype-opensource (5.2.7+dfsg-1) unstable; urgency=low

  * Include updated watch file from Bart Martens
  * Add Italian debconf translation (Closes: #718043)
  * New upstream release (Closes: #722917)
  * Drop movabletype-plugin-zemanta package, no longer provided by
    upstream

 -- Dominic Hargreaves <dom@earth.li>  Sat, 14 Sep 2013 18:48:35 +0100
