=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 Depends: ${misc:Depends},
  perl-modules,
  libclass-accessor-perl (>= 0.34),
- libimage-size-perl (>= 3.2),
+ libimage-size-perl (>= 3.231),
  libjson-perl (>= 2.15),
  libwww-perl,
  libmime-encwords-perl (>= 1.011.1),
@@ -47,6 +47,15 @@
  libgd-gd2-perl,
  sqlite | mysql-client | postgresql-client,
  libalgorithm-diff-perl,
+ libparams-validate-perl (>= 1.06),
+ libcgi-pm-perl (>= 3.60),
+ perl (>= 5.17.0) | libmath-bigint-perl (>= 1.997),
+ libnet-oauth-perl (>= 0.28),
+ libnet-smtp-tls-perl (>= 0.12),
+ libauthen-sasl-perl,
+ libnet-smtp-ssl-perl,
+ libio-socket-ssl-perl,
+ libnet-ssleay-perl,
  perlmagick
 Pre-Depends: debconf
 Recommends: libarchive-tar-perl,
@@ -57,6 +66,10 @@
  MovableType is a popular blogging, or web publishing platform. It
  provides an easy to use web interface to publishing blogs and contains
  many features and plugins.
+ .
+ NOTE: Upstream have announced that 5.2.x will be the last open source
+ release of Movable Type, It is likely that this package will be removed
+ from Debian in 2015, and so it is not recommended for new installs.
 
 Package: movabletype-plugin-core
 Architecture: all
@@ -69,19 +82,7 @@
  libhtml-entities-numbered-perl,
  libjson-perl,
  libclass-accessor-perl
-Suggests: movabletype-plugin-zemanta
 Description: Core Movable Type plugins
  These plugins are included with Movable Type Open Source:
- Markdown, MultiBlog, spamlookup, StyleCatcher, Textile, WXRImporter,
- TypePadAntiSpam
-
-Package: movabletype-plugin-zemanta
-Architecture: all
-Depends: ${misc:Depends},
- libwww-perl
-Description: Zemanta Movable Type plugin
- This plugin uses the Zemanta web service to suggest links and images
- to be added to blog posts. It does this by sending information about
- blog posts to the external web service. This plugin should therefore
- only be installed if you are willing for your content to be used in this
- way.
+ FormattedText, FormattedTextForTinyMCE, Markdown, MultiBlog, spamlookup,
+ StyleCatcher, TinyMCE, Textile, WXRImporter
