=== debian/watch ===
version=3
opts=dversionmangle=s/\+(debian|dfsg|ds|deb)\d*$// \
http://www.movabletype.org/download.html .*/MTOS-(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz)|zip)
