## movabletype-opensource 5.2.9+dfsg

=== debian/changelog ===
movabletype-opensource (5.2.9+dfsg-1) unstable; urgency=low

  * New upstream release
    - fixes XSS security vulnerabilities (Closes: #734304)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 05 Jan 2014 19:01:02 +0000
