=== debian/rules ===
--- 
+++ 
@@ -98,11 +98,6 @@
 	ln -s /usr/share/movabletype/default_templates $(MTCGI)/default_templates
 	ln -s /usr/share/movabletype/plugins $(MTCGI)/plugins
 
-	# Lintian override
-	mkdir -p $(TMP)/usr/share/lintian/overrides
-	cp -p debian/movabletype-opensource.overrides $(TMP)/usr/share/lintian/overrides/movabletype-opensource
-	cp -p debian/movabletype-plugin-core.overrides $(TMP)/usr/share/lintian/overrides/movabletype-plugin-core
-
 	# Web server config
 	mkdir -p $(TMP)/etc/apache2/conf-available
 	cp -p debian/movabletype-opensource.apache2 $(TMP)/etc/apache2/conf-available/movabletype-opensource.conf
@@ -124,6 +119,7 @@
 	dh_installexamples
 	dh_installdocs readme.html
 	dh_install --sourcedir=debian/tmp
+	dh_lintian
 	dh_perl
 	dh_link
 	dh_compress
